<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>

    <!-- Create a heading text -->
    <h1>Zuitt Coding Bootcamp</h1>

    <!-- Create a smaller heading text -->
    <h3>Jeroxzi Viduya</h3>

    <!-- Create a horizontal rule -->
    <hr>

    <!-- Create a paraggrap text -->
    <p>
        <!-- Em create a emphasis on text -->
        Welcome to <Em>Zuitt!</Em>

        <!-- Create a line break -->
        <br>

        <!-- Strong creates importance on text/bold -->
        In this online bootcamp course, you will learn a lot of things.
        let's enumerate all the things that will make you a <Strong>Full-Stack Web developer</Strong>.
    </p>

    <ul>

        <li>Languages</li>
        <ul>
            <li>HTML</li>
            <li>CSS</li>
            <li>Javascript</li>
        </ul>
        <li>Frameworks and Libraries</li>
        <ol>
            <li>Bootstrap</li>
            <li>Express.js</li>
            <li>React.js</li>
        </ol>
        <li>Tools</li>
        <ol>
            <li>Git</li>
            <li>Gitlab</li>
            <li>Sublime Text 3</li>
            <li>Postman</li>
            <li>Others</li>
            <ul>
                <li>MongoDB</li>
                <li>Robo3T</li>
            </ul>
        </ol>
    </ul>

</body>

</html>